.main-content.aviso-legal {
  width: 90%;
  margin: 0 auto;
  color: rgb(41, 41, 41);
  h1 {
    text-align: center;
    font-size: $font_size-25;
    font-weight: 600;
  }
  h2 {
    padding: 15px 0px 0px 0px;
    font-weight: 400;
    font-size: $font_size-18;
  }

  p {
    padding: 10px 0px;
    font-size: $font_size-16;
  }
}

@media only screen and (min-width: 1024px) {
  .main-content.aviso-legal {
    width: 70%;
    h1 {
      font-size: $font_size-30;
      }
      h2 {
        font-size: $font_size-20;
      }
  }
}
